.container{
	max-width: 1080px;
	margin: 20px auto;
	background: #fff;
	overflow: hidden;
	padding: 10px;
}

.header{
	border: 1px solid #dedede;
	padding: 10px;
	margin: 10px;
}

.glossary{
	text-align: justify;
}

.subnomor{
	vertical-align: top;
	padding-left: 20px;
}

.version{
	text-align: center;
	vertical-align: center;

}

.nomor{
	vertical-align: top;
}

.text{
	text-align: justify;
}
/* Main */
	.left{
		width: 250px;
		border: 1px solid #dedede;
		background: #e5e5e5;
		padding: 10px;
		margin: 10px;
		float: left;
	}

	.middle{
		width: 500px;
		border: 1px solid #dedede;
		padding: 10px;
		margin: 10px;
		float: left;
	}
		.middle img{
			max-width: 100%;
			height: auto;
		}

	.right{
		width: 250px;
		border: 1px solid #dedede;
		padding: 10px;
		margin: 10px;
		float: left;
	}

.footer{
	clear: both;
	border: 1px solid #dedede;
	padding: 10px;
	margin: 10px;
}

@media screen and (max-width: 780px) {
	
	.header, 
	.footer{
		text-align: center;
	}
	.left {
		width: auto;
		float: none;
	}
	
	.middle {
		width: auto;
		float: none;
	}
	
	.right {
		width: auto;
		float: none;
	}

}